{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "services": [
            {
                "original_price": "280",
                "service_name": "\u3010\u6fc0\u5149\u70b9\u75e3\u3011\u3010\u6fc0\u5149\u53bb\u75e3\u3011CO2\u70b9\u9635\u6fc0\u5149\u00b7\u51fb\u9000\u8272\u7d20\u00b7\u6d01\u767d\u65e0\u7455 3mm\u4ee5\u5185",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u82cf\u5dde",
                "sell_or_diary_num_home_desc": "\u5df2\u552e62",
                "hospital": "\u82cf\u5dde\u8587\u7433\u7f8e\u5bb9\u533b\u9662",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "0",
                "image_header": "https://heras.igengmei.com/service/2020/10/28/29c7d33660-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u6fc0\u5149\u70b9\u75e3\u3011\u3010\u6fc0\u5149\u53bb\u75e3\u3011CO2\u70b9\u9635\u6fc0\u5149\u00b7\u51fb\u9000\u8272\u7d20\u00b7\u6d01\u767d\u65e0\u7455 3mm\u4ee5\u5185",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238 | \u4ed8\u5c3e\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf10",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 28,
                "discount_price_new": 28,
                "doctor_user_id": 33136152,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=357511&sign_task_seconds=10&service_id=5815007",
                "doctor_name": "\u8bb8\u4e91\u9e4f",
                "can_discount_new": false,
                "active_type": 1,
                "id": 5815007,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u8587\u7433\u6574\u5f62",
                "has_video": false,
                "hospital_name": "\u82cf\u5dde\u8587\u7433\u7f8e\u5bb9\u533b\u9662",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e62",
                "service_item_id": 357511,
                "service_dairy_num": "",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5815007,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5815007",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "3000",
                "service_name": "\u3010\u91cd\u5e86@\u91cd\u5e86\u7f8e\u83b1\u6574\u5f62\u7f8e\u5bb9\u533b\u9662\u3011\u6ce8\u5c04\u7626\u8138",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u91cd\u5e86",
                "sell_or_diary_num_home_desc": "\u5df2\u552e1662",
                "hospital": "\u91cd\u5e86\u7f8e\u83b1\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u9884\u4ed8\u6b3e\u6ee15999\u51cf1299",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/11/01/a318915f46-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u9664\u76b1\u7626\u8138\u3011A\u3001\u56fd\u4ea7\u7626\u8138/100\u5355\u4f4d\u5185\u8db3\u91cf/\u5b9a\u91cf\u6ce8\u5c04\uff0c\u3010100\u5355\u4f4d\u5185\u8db3\u91cf/\u5b9a\u91cf\u6ce8\u5c04\u3011\u540d\u533b\u6ce8\u5c04/\u56fd\u4ea7/\u8fdb\u53e3\u7626\u8138\u4e701\u6b21\u5f972\u6b21/\u6b63\u54c1\u4fdd\u8bc1/\u6765\u9662\u6d88\u8d39\u9001\u9762\u819c",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5e73\u53f0\u5238 | \u9884\u4ed8\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf1299",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 680,
                "discount_price_new": 611,
                "doctor_user_id": 29752239,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=560761&sign_task_seconds=10&service_id=5778539",
                "doctor_name": "",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5778539,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u7b2c\u56db\u4eba\u6c11\u533b\u9662",
                "has_video": false,
                "hospital_name": "\u91cd\u5e86\u7f8e\u83b1\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e1662",
                "service_item_id": 560761,
                "service_dairy_num": "40\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5778539,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5778539",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "4800",
                "service_name": "\u3010\u6b66\u6c49@\u91d1\u6c38\u5175\u3011\u57cb\u7ebf\u53cc\u773c\u76ae",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u6b66\u6c49",
                "sell_or_diary_num_home_desc": "\u5df2\u552e507",
                "hospital": "\u6b66\u6c49\u5965\u9edb\u4e3d\u533b\u7597\u7f8e\u5bb9",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "0",
                "image_header": "https://heras.igengmei.com/service/2020/12/20/f168505e6d-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u57cb\u7ebf\u53cc\u773c\u76ae\u3011\u3010\u9ad8\u6027\u4ef7\u6bd4 \u773c\u7efc\u5408\u3011\u7cbe\u5207\u53cc\u773c\u76ae+\u4e0a\u773c\u7751\u53bb\u76ae\u53bb\u8102\uff0c\u3010\u97e9\u5f0f\u53cc\u773c\u76ae\u3011\u5929\u751f\u53cc\u773c\u76ae\u6062\u590d\u671f\u77ed\uff0c\u80bf\u80c0\u8f7b\uff0c\u672f\u540e\u65e0\u75a4\u75d5 \u53cc\u773c\u76ae/\u5f00\u773c\u89d2/\u53bb\u76ae\u53bb\u8102/\u63d0\u808c/\u4e0b\u81f3/\u7fd8\u776b\u5927\u773c",
                "operate_tag": [
                    {
                        "id": 13917,
                        "name": "\u65e0\u9700\u624b\u672f \u5b9b\u82e5\u5929\u751f"
                    }
                ],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238 | \u4ed8\u5c3e\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf100",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 3500,
                "discount_price_new": 3101,
                "doctor_user_id": 28707767,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=133421&sign_task_seconds=10&service_id=5747385",
                "doctor_name": "\u91d1\u6c38\u5175",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5747385,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u5965\u9edb\u4e3d",
                "has_video": false,
                "hospital_name": "\u6b66\u6c49\u5965\u9edb\u4e3d\u533b\u7597\u7f8e\u5bb9",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e507",
                "service_item_id": 133421,
                "service_dairy_num": "42\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5747385,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5747385",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "3980",
                "service_name": "\u3010\u5c04\u9891\u6eb6\u8102\u7626\u5927\u817f\u3011\u82f1\u56fd\u8fdb\u53e3BTL \u7d27\u81f4\u63d0\u62c9\u9694\u7a7a\u6eb6\u8102 \u7626\u8138/\u7626\u817f/\u7626\u809a\u5b50 \u8d85\u58f0+\u5c04\u9891\u4e00\u6b21\u51cf\u8f7b\u8102\u80aa\u539a\u5ea6",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u5357\u4eac",
                "sell_or_diary_num_home_desc": "\u5df2\u552e72",
                "hospital": "\u5357\u4eac\u8d1d\u7f07\u533b\u7597\u7f8e\u5bb9",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/12/14/9cba8d250e-webp",
                "double_eleven_image": "",
                "can_discount": false,
                "hospital_scale": "",
                "short_description": "\u3010\u5c04\u9891\u6eb6\u8102\u7626\u5927\u817f\u3011\u82f1\u56fd\u8fdb\u53e3BTL \u7d27\u81f4\u63d0\u62c9\u9694\u7a7a\u6eb6\u8102 \u7626\u8138/\u7626\u817f/\u7626\u809a\u5b50 \u8d85\u58f0+\u5c04\u9891\u4e00\u6b21\u51cf\u8f7b\u8102\u80aa\u539a\u5ea6",
                "operate_tag": [
                    {
                        "id": 15354,
                        "name": "\u82f1\u56fdBTL\u6307\u5b9a\u4e34\u5e8a\u673a\u6784"
                    }
                ],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238 | \u4ed8\u5c3e\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf2000",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 890,
                "discount_price_new": 890,
                "doctor_user_id": 29269779,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=617059&sign_task_seconds=10&service_id=5884706",
                "doctor_name": "",
                "can_discount_new": false,
                "active_type": 1,
                "id": 5884706,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "",
                "has_video": false,
                "hospital_name": "\u5357\u4eac\u8d1d\u7f07\u533b\u7597\u7f8e\u5bb9",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e72",
                "service_item_id": 617059,
                "service_dairy_num": "",
                "price": 890,
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5884706,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5884706",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "6800",
                "service_name": "\u3010\u5207\u5f00\u53cc\u773c\u76ae\u3011\u4fdd\u7559\u8840\u7ba1\u7f51 \u51fa\u8840\u5c11 \u5fae\u521b\u4e0d\u7559\u75d5 \u7741\u773c\u6709\u795e \u95ed\u773c\u9690\u75d5",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u6df1\u5733",
                "sell_or_diary_num_home_desc": "",
                "hospital": "\u6df1\u5733\u9e4f\u7a0b\u533b\u9662",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "0",
                "image_header": "https://heras.igengmei.com/service/2020/11/28/4e03e3ec00-webp",
                "double_eleven_image": "",
                "can_discount": false,
                "hospital_scale": "",
                "short_description": "\u3010\u5207\u5f00\u53cc\u773c\u76ae\u3011\u4fdd\u7559\u8840\u7ba1\u7f51 \u51fa\u8840\u5c11 \u5fae\u521b\u4e0d\u7559\u75d5 \u7741\u773c\u6709\u795e \u95ed\u773c\u9690\u75d5",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238 | \u4ed8\u5c3e\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf100",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 2000,
                "discount_price_new": 2000,
                "doctor_user_id": 29821568,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=672774&sign_task_seconds=10&service_id=5900360",
                "doctor_name": "\u674e\u5b50\u9e4f",
                "can_discount_new": false,
                "active_type": 1,
                "id": 5900360,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u9e4f\u7a0b",
                "has_video": false,
                "hospital_name": "\u6df1\u5733\u9e4f\u7a0b\u533b\u9662",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e0",
                "service_item_id": 672774,
                "service_dairy_num": "",
                "price": 2000,
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5900360,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5900360",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "4800",
                "service_name": "\u3010\u6210\u90fd@\u56db\u5ddd\u7f8e\u83b1\u533b\u5b66\u7f8e\u5bb9\u533b\u9662\u3011\u5f00\u5185\u773c\u89d2",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u6210\u90fd",
                "sell_or_diary_num_home_desc": "",
                "hospital": "\u56db\u5ddd\u7f8e\u83b1\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u9884\u4ed8\u6b3e\u6ee15999\u51cf1299",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/10/30/cc02aa81a4-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u5f00\u5185\u773c\u89d2\u3011\u9690\u75d5\u5f00\u5185\u773c\u89d2\uff0c\u7f8e\u83b1 \u7279\u8272\u5f00\u5185\u773c\u89d2 \u5185\u7726\u8d58\u76ae/\u8499\u53e4\u8936 \u4e0d\u6613\u7559\u75a4 ",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5e73\u53f0\u5238 | \u9884\u4ed8\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf1299",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 2800,
                "discount_price_new": 2501,
                "doctor_user_id": 27504906,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=602863&sign_task_seconds=10&service_id=5880785",
                "doctor_name": "",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5880785,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u7f8e\u83b1\u6574\u5f62",
                "has_video": false,
                "hospital_name": "\u56db\u5ddd\u7f8e\u83b1\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e0",
                "service_item_id": 602863,
                "service_dairy_num": "",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5880785,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5880785",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "5800",
                "service_name": "\u3010\u5207\u5f00\u53cc\u773c\u76ae\u3011\u3010\u53cc\u773c\u76ae\u3011\u5207\u5f00\u53cc\u773c\u76ae\u624b\u672f\u2160.\u65e0\u8089\u6761\u611f\u2161.\u6062\u590d\u65f6\u95f4\u77ed\u2162.\u773c\u90e8\u4e13\u5229\u6280\u672f\u8f85\u52a9",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u5357\u4eac",
                "sell_or_diary_num_home_desc": "\u5df2\u552e13",
                "hospital": "\u5357\u4eac\u534e\u7f8e\u6574\u5f62\u533b\u9662",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "0",
                "image_header": "https://heras.igengmei.com/service/2020/11/20/9c99f984aa-webp",
                "double_eleven_image": "",
                "can_discount": false,
                "hospital_scale": "",
                "short_description": "\u3010\u5207\u5f00\u53cc\u773c\u76ae\u3011\u3010\u53cc\u773c\u76ae\u3011\u5207\u5f00\u53cc\u773c\u76ae\u624b\u672f\u2160.\u65e0\u8089\u6761\u611f\u2161.\u6062\u590d\u65f6\u95f4\u77ed\u2162.\u773c\u90e8\u4e13\u5229\u6280\u672f\u8f85\u52a9",
                "operate_tag": [
                    {
                        "id": 15004,
                        "name": "\u534e\u4e1c\u773c\u9f3b\u7814\u7a76\u6240"
                    }
                ],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238 | \u4ed8\u5c3e\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf30",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 1380,
                "discount_price_new": 1380,
                "doctor_user_id": 29104831,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=643621&sign_task_seconds=10&service_id=5842682",
                "doctor_name": "\u738b\u5c0f\u6797",
                "can_discount_new": false,
                "active_type": 1,
                "id": 5842682,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u534e\u7f8e",
                "has_video": true,
                "hospital_name": "\u5357\u4eac\u534e\u7f8e\u6574\u5f62\u533b\u9662",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e13",
                "service_item_id": 643621,
                "service_dairy_num": "",
                "price": 1380,
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5842682,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5842682",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "12800",
                "service_name": "\u3010\u6b66\u6c49@\u6b66\u6c49\u8be0\u7f8e\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8\u3011\u5c04\u9891\u6eb6\u8102\u7626\u8179\u90e8",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u6b66\u6c49",
                "sell_or_diary_num_home_desc": "\u5df2\u552e456",
                "hospital": "\u6b66\u6c49\u8be0\u7f8e\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/07/20/7396405e6c-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u5c04\u9891\u6eb6\u8102\u7626\u8179\u90e8\u3011BTL\u5c04\u9891\u6eb6\u8102/\u7f8e\u80a4 (\u9996\u90e8\u4f4d\u4f53\u9a8c\u4ef7)\uff0c\u3010\u82f1\u56fdBTL\u5c04\u9891\u6eb6\u8102\u3011\u7d27\u80a4\u9664\u76b1/\u5149\u7535\u5851\u5f62/\u65e0\u75db\u65e0\u521b\u6eb6\u8102 \u9762\u90e8/\u8170\u8179/\u5927\u817f \u7d27\u81f4\u6297\u8870\u6548\u679c\u770b\u5f97\u89c1",
                "operate_tag": [
                    {
                        "id": 15793,
                        "name": "\u975e\u624b\u672f\u8102\u653b \u5b89\u5168\u65e0\u6062\u590d\u671f"
                    }
                ],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238\u6700\u9ad8\u7acb\u51cf500",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 500,
                "discount_price_new": 431,
                "doctor_user_id": 25159606,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=277301&sign_task_seconds=10&service_id=5791286",
                "doctor_name": "",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5791286,
                "show_price_key": "0",
                "fenqi_new_desc": "\u5c3e\u6b3e\uffe535.83\u8d77 x 12\u671f",
                "groupbuy_type": "",
                "hospital_alias_name": "\u8be0\u7f8e",
                "has_video": false,
                "hospital_name": "\u6b66\u6c49\u8be0\u7f8e\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e456",
                "service_item_id": 277301,
                "service_dairy_num": "26\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5791286,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5791286",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "5660",
                "service_name": "\u3010\u6b66\u6c49@\u9648\u7acb\u3011\u5f00\u5916\u773c\u89d2",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u6b66\u6c49",
                "sell_or_diary_num_home_desc": "\u5df2\u552e43",
                "hospital": "\u6b66\u6c49\u5316\u8776\u6574\u5f62",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "0",
                "image_header": "https://heras.igengmei.com/service/2020/08/08/1612ea5efe-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u5f00\u5916\u773c\u89d2\u3011\u5f00\u5185\u773c\u89d2\uff08\u4e3b\u4efb\uff09\uff0c\u3010\u5f00\u773c\u89d2\u4ec5\u97001580\u3011\u3010\u5f00\u5185\u773c\u89d2\u3011\u5916\u773c\u89d2 \u5168\u773c\u6bd4\u4f8b\u653e\u592730% \u7f29\u5c0f\u773c\u8ddd  \u6e05\u7eaf\u65e0\u8f9c\u8ff7\u4eba\u5927\u773c \u653e\u5927\u53cc\u7738",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238 | \u4ed8\u5c3e\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf666",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 1680,
                "discount_price_new": 1491,
                "doctor_user_id": 31446022,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=220435&sign_task_seconds=10&service_id=5772433",
                "doctor_name": "\u9648\u7acb",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5772433,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u5316\u8776",
                "has_video": false,
                "hospital_name": "\u6b66\u6c49\u5316\u8776\u6574\u5f62",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e43",
                "service_item_id": 220435,
                "service_dairy_num": "21\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5772433,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5772433",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            },
            {
                "original_price": "6500",
                "service_name": "\u3010\u91cd\u5e86@\u91cd\u5e86\u65b0\u94dc\u96c0\u53f0\u6574\u5f62\u7f8e\u5bb9\u533b\u9662\u3011\u6fc0\u5149\u8131\u814b\u6bdb",
                "is_price_range": false,
                "seckill_status": "",
                "city": "\u91cd\u5e86",
                "sell_or_diary_num_home_desc": "\u5df2\u552e108",
                "hospital": "\u91cd\u5e86\u65b0\u94dc\u96c0\u53f0\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "mark_info": {
                    "text": null,
                    "is_highlight": true
                },
                "service_home_coupon_desc": "\u5238",
                "doctor_type": "1",
                "image_header": "https://heras.igengmei.com/service/2020/12/09/aff38bae25-webp",
                "double_eleven_image": "",
                "hospital_scale": "",
                "short_description": "\u3010\u6fc0\u5149\u8131\u814b\u6bdb\u3011\u8131\u6bdb\u56db\u9879\uff08\u5507\u6bdb+\u814b\u6bdb+\u524d\u81c2+\u5c0f\u817f\uff091\u5e74\uff0c\u3010\u6fc0\u5149\u8131\u6bdb\u3011\u5507\u6bdb/\u814b\u6bdb99\u5143\u53052\u5e74\u00b7\u524d\u81c2\u6bdb\u00b7\u5c0f\u817f\u6bdb\u00b7",
                "operate_tag": [],
                "distance": "",
                "sku_no_groupbuy_price": null,
                "coupon_new_desc": "\u5c3e\u6b3e\u5238 | \u4ed8\u5c3e\u6b3e\uff0c\u6700\u9ad8\u7acb\u51cf20",
                "payment_type": "1",
                "is_support_insurance": false,
                "sale_limit": 1,
                "multibuy_price": "",
                "default_price": "",
                "gengmei_price": 599,
                "discount_price_new": 520,
                "doctor_user_id": 30391231,
                "gm_url": "gengmei://service?sign_points=20&transparent_key=rm_r63bkpbh_1&has_task=0&service_item_id=594550&sign_task_seconds=10&service_id=5803530",
                "doctor_name": "",
                "can_discount_new": true,
                "active_type": 1,
                "id": 5803530,
                "show_price_key": "0",
                "fenqi_new_desc": "",
                "groupbuy_type": "",
                "hospital_alias_name": "\u65b0\u94dc\u96c0\u53f0\u6574\u5f62",
                "has_video": false,
                "hospital_name": "\u91cd\u5e86\u65b0\u94dc\u96c0\u53f0\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "groupbuy_nums": 0,
                "is_seckill": false,
                "sell_or_diary_num_desc": "\u5df2\u552e108",
                "service_item_id": 594550,
                "service_dairy_num": "1\u6848\u4f8b",
                "seckill_price": "",
                "corner_mark": {
                    "url": ""
                },
                "service_id": 5803530,
                "is_groupbuy": false,
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5803530",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "business_type": "-1",
                "ordering": "-1",
                "groupbuy_price": 0
            }
        ],
        "offset": "ads=0&service=10"
    }
}